<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.jpa.frameworks.data.util.parser.PartType boolean isUseIgnoreCase()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.frameworks.data.util.parser.PartType com.intellij.jpa.frameworks.data.util.parser.PartType createIgnoreCase(java.lang.String, java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.frameworks.data.util.parser.PartType com.intellij.jpa.frameworks.data.util.parser.PartType useIgnoreCase()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.frameworks.data.util.parser.PartTreeParserContext java.lang.String ignoreCase()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
</root>
